﻿/*------------------------------------*\
-------- Page Styles: Accordion
\*------------------------------------*/
body {
	position:relative;
	z-index:0;
}
.main:before {
	width:100%;
	height:100%;
	position:absolute;
	top:0px;
	left:0px;
	z-index:-1;
	content:'';
	background:-webkit-radial-gradient(30%, rgba(255,255,255,0.15), rgba(0,0,0,0)), url('imgparish/body-bg.png');
	background:-moz-radial-gradient(30%, rgba(255,255,255,0.15), rgba(0,0,0,0)), url('imgparish/body-bg.png');
	background:-o-radial-gradient(30%, rgba(255,255,255,0.15), rgba(0,0,0,0)), url('imgparish/body-bg.png');
	background:radial-gradient(30%, rgba(255,255,255,0.15), rgba(0,0,0,0)), url('imgparish/body-bg.png');
	

}

.site-header-wrap {
	margin-bottom:60px;
	border-bottom:1px solid #cd9ad6;
}

/*------------------------------------*\
-------- DEMO Code: accordion
\*------------------------------------*/
/*----- Accordion -----*/
.accordion, .accordion * {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	text-align: left;
}

.accordion {
	overflow: hidden;
/*box-shadow:0px 1px 3px rgba(0,0,0,0.25);*//*background:#EBEBEB;*/
	padding: 1% 15% 2% 15%;
	border-radius: 0px;
	overflow: hidden;
	height: auto;
}

/*----- Section Titles -----*/
.accordion-section-title {
	width: 100%;
	padding: 2% 20% 2% 20%;
	display: inline-block;
	border-bottom: 1px solid #1a1a1a;
	background: #29343D;
	/*----- COLOR BKG MAIN ACCORDION BUTTONS -----*/
	/* background: #b6a885;/*----- COLOR BKG MAIN ACCORDION BUTTONS -----*/
	transition: all linear 0.15s;
	font-size: 1.2em;
	font-family: montserrat, sans-serif;
	text-shadow: 0px 1px 0px #1a1a1a;
	color: #000;
	overflow: hidden;
	height: auto;
	border-bottom-style: none;
	text-align: center;
}

.accordion-section-title.active, .accordion-section-title:hover {
	background:#b6a885;
	/* Type */
	text-decoration:none;
}

.accordion-section:last-child .accordion-section-title {
	border-bottom:none;
}

/*----- Section Content -----*/
.accordion-section-content {
	padding: 15px;
	display: none;
	font-family: montserrat, sans-serif;
	color: #000000;
}

.BYPARISH {
	/* margin: 0 -10px; */
    /* margin-bottom: 20px; */
    background-position: center;
	background-size: cover auto;
	text-align: center;
	/* padding-bottom: 2%; */;
	padding-top: 0%;
	overflow: hidden;
	background-image: url('FLAG_PelicanFABRIC5.png');
	background-repeat: no-repeat;
	background-attachment: fixed;
}
.BYPARISHBP {
	/* margin: 0 -10px; */
    /* margin-bottom: 20px; */
    /* background-position: center top; */
    background-size: cover;
	text-align: center;
	background-color: #858992;
    /* padding-bottom: 2%; */
	padding-top: 0%;
	overflow: hidden;
	background-image: url(Capitol_DRONE_BW_1920px.png);
	background-repeat: no-repeat;
	background-position: center;
	background-attachment: fixed;
	font-family: Montserrat;
	color: #000000;
	font-size: 1.2em;
}


.BYPARISHBQ {
	/* margin: 0 -10px; */
    /* margin-bottom: 20px; */
    /* background-position: center top; */
    background-size: cover;
	text-align: center;
	background-color: #858992;
    /* padding-bottom: 2%; */
	padding-top: 0%;
	overflow: hidden;
	background-repeat: no-repeat;
	background-position: center;
	background-attachment: fixed;
	font-family: Montserrat;
	color: #000000;
	font-size: 1.2em;
}


.linkStyle2 {
	text-align:left !important;
}

#purpose {
	width: 60%;
	height: 60px;
	background-color: #242943;
	color: #ffffff;
	font-size: 1.2em;
	font-family: Montserrat;
	padding-left: 1%;

}
#purpose2 {
	width: 100%;
	height: 60px;
	background-color: #242943;
	color: #ffffff;
	font-size: 1.2em;
	font-family: Montserrat;
	padding-left: 1%;
}
